/* Media Query Max width > 1281px fix */
.header .maxwidth {
	width: 1280px;
	margin: 0 auto;
	padding: 0;
}

.wrapper .header .direktsuche input {
	border: 1px solid #e4e4e4;
}

.wrapper .login-form .form-group input {
	min-width: 340px;
}

.link-popup-content {
	border: 1px solid #e5e5e5;
	border-top: none;
	border-bottom-width: 4px;
}

.topnav a.login {
	right: 130px;
}

.topnav a.station-finder {
	right: 250px;
}

.topnav .language-switch a.international {
	right: 372px;
}

.grid {
	width: 1170px;
	margin: 0 auto;
}

.dkv-teaser, .news, .maxwidth, .box {
	margin: 0 10px 0 10px;
}

footer .grid.hotline {
	width: 1170px;
	margin: 100px auto;
	display: block;
}

footer fieldset {
	width: 1170px;
	margin: 0 auto;
}

.advantage-list ul li.icon-Vorteile-bullet:before {
	font-size: 3.5em;
}

/** old "static" version - 2015-05-08
/* Media Query Max width > 1281px fix */
/*.header .maxwidth {
width: 1280px;
margin: 0 auto;
padding: 0;
}

.wrapper .header .direktsuche input {
border: 1px solid #e4e4e4;
}

.wrapper .login-form .form-group input {
min-width: 340px;
}

.topnav a.login {
right: 130px;
}

.topnav a.station-finder {
right: 250px;
}

.topnav .language-switch a.international {
right: 372px;
}

.swiper-slide, .bild-section {
background-repeat: no-repeat;
background-position: center;
}

.grid > .maxwidth > h2,
.grid > .maxwidth > h3,
.grid > .maxwidth > h4,
.grid > .maxwidth > h5,
.grid > .maxwidth > h6 {
text-align: center;
}

.content > .maxwidth {
width: 1170px;
margin: -50px auto 20px;
position: relative;
z-index: 1000;
}

.grid .maxwidth {
width: 1170px;
margin: 0 auto;
}

.grid-50 .maxwidth,
.grid-33 .maxwidth,
.grid-25 .maxwidth {
width: auto;
margin-right: 15px
}

.grid-33.middle .maxwidth,
.grid-25.middle .maxwidth {
margin: 0 15px;
}

.grid-50.last .maxwidth,
.grid-33.last .maxwidth,
.grid-25.last .maxwidth {
margin-left: 15px
}

ul.download li a {
padding-left: 20px;
}

.advantage-list ul li.icon-Vorteile-bullet:before {
font-size: 3.5em;
}

.highlight {
background: #f8c17c;
}

footer .grid.hotline {
width: 1170px;
margin: 110px auto 80px auto;
display: block;
}

footer fieldset {
width: 1170px;
margin: 0 auto;
}*/